Page MenuHomePhabricator

Ignore refs/changes/**/**/meta
Closed, ResolvedPublic

Description

we should get diffusion to ignore

refs/changes/**/**/meta

since there will be alot of this thus causing increased db load + cpu, and phd taking forever to parse as we have alot of repos.

Revisions and Commits

Event Timeline

Paladox created this task.Jun 10 2018, 9:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2018, 9:45 PM
Paladox triaged this task as High priority.Jun 10 2018, 9:45 PM
Paladox updated the task description. (Show Details)Jun 10 2018, 10:09 PM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-06-11T17:25:32Z] <twentyafterfour> Phabricator: deploying hotfix (D1067) refs T196840 T196860 T196855

Paladox closed this task as Resolved.Jun 19 2018, 8:21 PM
Paladox claimed this task.

Closing as resolved as refs/changes///meta is ignored and we are using T196855 to report any additional problems.

Vvjjkkii renamed this task from Ignore refs/changes/**/**/meta to zabaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Paladox as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Mainframe98 renamed this task from zabaaaaaaa to Ignore refs/changes/**/**/meta.Jul 1 2018, 6:57 AM
Mainframe98 closed this task as Resolved.
Mainframe98 assigned this task to Paladox.
Mainframe98 updated the task description. (Show Details)
Mainframe98 added a subscriber: Aklapper.